permissions:
  broadcast: broadcast.use
messages:
  noperm_line1: '&f'
  noperm_line2: '  &8❭   &fУ вас недостаточно прав для &cиспользование этой &c&lкоманды'
  noperm_line3: '  &8❭   &fКупи донат &7☾&d&l&nPEXdest&7☽ &fи ты сможешь отправлять
    сообщения!'
  noperm_line4: '  &8❭   &fКупить донат можно на сайте &8- &e&l&nhttps://pexdest.mcdonate.ru/&a
    ←[Нажми]'
  noperm_line5: '&f'
  broadcast_messages: '&c&lИнформация  &8❭  &fНапишите сообщение, которое &6хотите
    &6&lотправить'
  broadcast: '&c&lИнформация  &8❭  &fОбъявление&8: &e%message% &7(Написал: %player%)'
